# Uses of Class
org.eclipse.birt.report.model.api.activity.ActivityStackEvent

Packages that use ActivityStackEvent
Package
Description
org.eclipse.birt.report.model.api.activity
Manages the low-level undoable operations and event notifications.

## Uses of ActivityStackEvent in org.eclipse.birt.report.model.api.activity

Methods in org.eclipse.birt.report.model.api.activity with parameters of type ActivityStackEvent
Modifier and Type
Method
Description
`void`
ActivityStackListener.`stackChanged(ActivityStackEvent event)`
Invoked when stack size changed, which is caused after the completion of each execution, transaction, undo, or redo.